Aide de Mira

Bienvenue dans l'aide de Mira

Mira est l'emplacement idéal pour stocker toutes les informations concernant vos contacts. Grâce à Mira, vous pouvez stocker des adresses personnelles et professionnelles, des adresses de messagerie, des numéros de téléphone et de télécopie ainsi que des informations personnelles telles que les anniversaires ou les fêtes. Vous pouvez également stocker des adresses Internet personnelles et professionnelles. Une photo peut être attribuée à chaque contact.

L'utilisation de Mira n'implique pas l'abandon de votre ancien Carnet d'adresses. Vous pouvez importer vos Carnets d'adresses personnels depuis tout autre programme capable d'exporter des fichiers texte au format CSV.

Pour obtenir l'index de l’aide de Mira, appuyez sur la touche "F1" ou depuis le menu "Aide", choisissez "Aide de Mira".

Veuillez lire la licence accompagnant Mira.

Copyright ©1997-2003 SoftChris (Christian Martinez)


Premiers pas dans Mira

Lors du premier lancement du programme, il est possible de créer un nouveau fichier ou d'en ouvrir un déjà existant en faisant ce choix dans la fiche de bienvenue affichée au centre de l'écran. Cette fiche apparaît lorsque la fermeture du programme s'effectue sans fichier ouvert ou lors de la première utilisation, par la suite, Mira charge le dernier fichier utilisé au démarrage.

Pour commencer la saisie de nouveaux contacts, il est en effet nécessaire de créer un nouveau fichier sans quoi les commandes "Ajouter un contact" etc... sont sans effets.

Mise en route :
  1. Créer un nouveau fichier
  2. Ajouter des contacts

L'enregistrement du fichier est automatique lors de la fermeture du programme.

Au cours de l'utilisation du logiciel vous découvrirez toutes les fonctions utiles comme l'impression des contacts avec la possibilité d'imprimer des enveloppes ou de créer des étiquettes et de réaliser des publipostages.

Inutile de lancer votre logiciel de courrier électronique, avec Mira, rien de plus facile que d'envoyer des Emails à un ou plusieurs contacts simultanément.

Une fonction puissante de filtre est disponible, ceci permet de ne voir à l'écran que les contacs qui répondent à certains critères bien précis.


Créer un nouveau fichier

Commande : Menu Fichier - Nouveau fichier, CTRL+N.

Depuis la boîte "Créer un nouveau nouveau fichier", sélectionnez un dossier dans lequel sera copié le fichier, il est possible de créer un nouveau dossier en cliquant sur le bouton "Créer un nouveau dossier".

Dans la zone "Nom du fichier", tapez un nom explicite pour votre agenda, il est inutile de spécifier l’extension du fichier, celle-ci sera automatiquement ajoutée par le programme, cliquez par le bouton "Enregistrer".

Le nombre de fichiers que peut gérer Mira est illimité.

Si un fichier est déjà ouvert avant d'appeler cette commande il est préalablement enregistré puis fermé.


Ouvrir un fichier existant

Commande : Menu Fichier - Ouvrir un fichier, CTRL+O.

Depuis la boîte "Ouvrir un fichier existant", sélectionnez le fichier voulu, validez par le bouton "Ouvrir" ou double-cliquez sur un élément de la liste (les fichiers de Mira portent l’extension *.xml).

Si un fichier est déjà ouvert avant d'appeler cette commande il est préalablement enregistré puis fermé.


Réouvrir un fichier dans sa version précédente

Commande : Menu Fichier - Réouvrir le fichier dans sa version précédente.

Cette fonction permet d'annuler toutes les modifications apportées le cas échéant à l'agenda ouvert en réouvrant le fichier sans enregistrer les changements.

Appelez la commande de menu "Réouvrir le fichier dans sa version précédente", répondez "Oui" au message de confirmation, le fichier est rechargé dans le programme.


Importer un fichier texte ou CSV

Commande : Menu Fichier - Importer un fichier délimité (texte ou CSV).

  1. Principe :

    Cette fonction permet d'importer un fichier dont les champs sont délimités. Ce fichier peut être créé par un autre programme capable d'exporter des fichiers au format CSV ou au format texte brut dont les champs sont séparés par des tabulations, virgules, point virgules ou points.

  2. Mise en œuvre :

    1. Ouvrir un fichier au format CSV ou Texte délimité :

      Depuis la boîte standard d'ouverture de fichiers, sélectionnez le fichier à importer dans l'agenda.

      Un fichier délimité est appelé ainsi en raison du fait que les champs sont séparés par une "tabulation", un ";", une "," ou un ".".

      Dans la zone "Options" sélectionnez le "Délimiteur de champ". La liste du haut met à jour les changements apportés au choix du séparateur de champ (les champs d'un fichier au format CSV sont séparés par un point virgule).

      Indiquez dans la liste "La date est au format" sous quelle forme la date d'anniversaire est formatée.

      Si la première ligne du fichier est constituée du nom des champs, dans la zone "Commencez l'importation à la ligne", affichez 2.

      Le fichier étant ouvert, passez à l'étape 2.

    2. Réaliser la liaison des champs :

      • Vous devez indiquer au programme quelle colonne du fichier lier au champ "Nom" de la liste du bas qui affiche les principales colonnes de Mira.
      • Les colonnes sont numérotées de 0 à... (en fonction du nombre de champs trouvés).
      • Dans la zone "Associer les colonnes", cliquez sur le champ "Nom" et sélectionnez dans la liste le n° de la colonne à lier à ce champ.
      • Répétez cette opération pour tous les champs, si une colonne ne doit pas être importée ou si celle-ci est absente du fichier délimité, laissez la zone vide. Pour supprimer une liaison, sélectionnez un champ et appuyez sur la touche "Suppr" du clavier.

      La partie liaison étant réalisée, passez à l'étape 3.

    3. Importer dans l'agenda :

      Cliquez sur le bouton "Importer dans le fichier" afin d'intégrer ces données au fichier.

      En cas d'erreur, il est toujours possible de réouvrir le fichier dans sa version précédente (Fichier - Réouvrir le fichier dans sa version précédente).

      Note :

      Tous les paramètres d'importation comme la liaison des champs, le n° de la ligne et le séparateur peuvent être enregistrés dans un fichier. Il est possible de cette façon d'enregistrer des paramètres pour divers types de fichiers délimités et d'ouvrir à la demande les paramètres désirés sans avoir à les ressaisir à chaque importation.


Enregistrer le fichier

Commande : Menu Fichier - Enregistrer le fichier, CTRL+S.

L'enregistrement d'un fichier est automatiquement réalisé lors de sa fermeture, cela se produit :

  • A l'ouverture d'un autre agenda.
  • A la création d'un agenda.
  • A l'importation d'un agenda.
  • A la fermeture d'un agenda.
  • A la fermeture du programme.

Il est néanmoins possible de forcer l'enregistrement du fichier immédiatement.

Cliquez sur le menu "Enregistrer le fichier" ou appuyez sur les touches CTRL+S. Les modifications apportées à l'agenda sont enregistrées.


Enregistrer le fichier sous un nouveau nom

Commande : Menu Fichier - Enregistrer le fichier sous...

Utilisez cette commande pour créer une copie (ou sauvegarde) d'un agenda dans un autre dossier ou un autre lecteur.

Depuis la boîte standard d'enregistrement de fichiers, sélectionnez un emplacement autre que le dossier de travail, renommez le fichier le cas échéant, cliquez sur le bouton "Enregistrer".

Si un fichier de même nom se trouve dans le dossier spécifié, un message d'avertissement est affiché, cliquez sur "Oui" pour écraser le fichier existant.


Exporter le fichier au format HTML

Commande : Menu Fichier - Exporter le fichier en HTML.

Cette commande permet de créer un agenda au format HTML consultable directement depuis un navigateur internet.

Depuis la boîte standard d'enregistrement de fichiers, sélectionnez un dossier de destination, nommez votre agenda puis cliquez sur le bouton "Enregistrer".

Si un fichier de même nom se trouve dans le dossier spécifié, un message d'avertissement est affiché, cliquez sur "Oui" pour écraser le fichier existant.

Nota : le champ "Mémo" n'est pas exporté.


Exporter le fichier au format Texte brut ou CSV

Commande : Menu Fichier - Exporter le fichier en Texte brut ou CSV.

Cette commande permet d'exporter le fichier dans un format utilisable dans un autre logiciel. Il peut être intéressant par exemple d'ouvrir un agenda dans un tableur et de retravailler ses données.

Depuis la fiche "Options d'exportation", sélectionnez le séparateur de champs. Pour exporter au format CSV, cliquez sur le premier élément (Point-virgule).

Sélectionnez dans la liste les champs à exporter pour cela, cochez la case en face de chaque élément. Cliquez sur le bouton "Tous" pour une sélection complète de tous les champs. Les sélections sont automatiquement sauvegardées.

Depuis la boîte standard d'enregistrement de fichiers, sélectionnez un dossier de destination, donnez un nom au fichier puis cliquez sur le bouton "Enregistrer".

Si vous avez choisi l'exportation au format CSV, l'extension *.csv sera automatiquement ajoutée à la suite du nom du fichier, dans les autres cas, c'est l'extension *.txt qui sera choisie.

Si un fichier de même nom se trouve dans le dossier spécifié, un message d'avertissement est affiché, cliquez sur "Oui" pour écraser le fichier existant.

Nota : le champ "Mémo" n'est pas exporté.


Imprimer

Commande : Menu Fichier - Imprimer, bouton Module d'impression, CTRL+P.

I ) - Imprimer un listing:

  • Sélectionnez l'impression désirée en cochant l'option voulue. Il est possible de changer de fiche en cours en cliquant sur les boutons fléchés situés en haut de la boîte.
  • Le mémo et ou l'image associée peuvent être imprimés avec une fiche unique ( 3 premiers choix ).
  • Le sexe est imprimé si la case "Imprimer le sexe" est cochée.
II ) - Imprimer des enveloppes:
  • Sélectionnez le ou les noms des destinataires ( placez dans votre imprimante autant d'enveloppes que de destinataires ). Utilisez les boutons situés au-dessus de la liste pour sélectionner tous les noms, désélectionner tous les noms, enregistrer la sélection dans un fichier, ouvrir une sélection existante.
  • Cochez dans "Type d'adresse" l'adresse à imprimer ( domicile ou bureau ).
  • Cochez "Imprimer le nom du pays" le cas échéant.
  • Il est possible d'ajuster le placement de l'adresse en mm ( en plus ou en moins ) par rapport au milieu horizontal et vertical de l'enveloppe ainsi que la taille du texte.
  • Si vous désirez que le nom de l'expéditeur s'inscrive dans le bord supérieur gauche de l'enveloppe ( comme sur le dessin de l'enveloppe ), cochez la case "Inclure l'adresse de l'expéditeur", remplissez ou modifiez l'adresse de l'expéditeur, ajustez la taille du texte ( 8 par défaut ). Cliquez dans la liste "Sélectionnez l'expéditeur" pour changer rapidement d'expéditeur.
  • Le nom et le prénom peuvent être inversés en cochant la case du même nom.
  • Configurez votre imprimante suivant le format de l'enveloppe, cliquez sur le bouton "Imprimer".
III ) - Imprimer des étiquettes:
  • Cliquez sur les boutons fléchés situés en haut de la boîte afin de changer de nom le cas échéant.
  • Il est possible d'éditer directement le mémo ( pour modifier certaines informations par exemple ).
  • Choisissez le format d'étiquette à imprimer.
  • Modifier éventuellement la taille du texte qui apparaîtra sur l'étiquette.
  • Dans "Type d'adresse", choisissez "domicile" ou "bureau" ( le mémo se met à jour automatiquement ).
  • Cochez "Imprimer le nom du pays" le cas échéant.
  • Si dans la page "Enveloppes", la case "Inverser le nom et le prénom" est cochée, cette inversion sera effective ici également.
  • Dans la zone "Imprimer", cochez :

    • Pages d'étiquettes identiques : imprime la même adresse répétée sur toute la feuille.
    • Une étiquette : imprime l'adresse à l'emplacement désiré.
    • Publipostage : imprime une liste de destinataire choisie au préalable dans la page des enveloppes.

  • Les boutons du bas permettent de créer un nouveau format d'étiquette, de modifier un format d'étiquette existant, de voir un aperçu de l'étiquette sélectionnée, de supprimer un format d'étiquette. Lors de la création ou la modification d'un format d'étiquette, soyez précis dans la saisie des côtes en mm, référez-vous au dessin de l'étiquette de la boîte de création.


Ajouter un contact

Commande : Menu Enregistrements - Ajouter un contact, bouton Ajouter un contact, F2.

Sélectionnez l’onglet "Domicile" et renseignez les zones d’éditions. Procédez de même pour les onglets "Bureau", "Téléphones et Internet", "Mémo et évènements" et "Photo".

Lors de la saisie d'un nouveau contact, il est possible, depuis les onglets "Domicile" et "Bureau" de copier les informations d'un contact déjà présent dans le fichier. Par exemple lors de la saisie de plusieurs personnes appartenant à la même famille, renseignez toutes les informations de la première personne, ensuite lorsque vous ajoutez les autres membres, renseignez le nom et le prénom puis cliquez sur le libellé "Copier depuis un contact existant" situé en haut de cette fiche. Sélectionnez dans la liste la personne à partir de laquelle les informations vont être copiées.

Lors de la saisie d'une adresse dans l'onglet domicile ou bureau, il est possible de rechercher le code postal et le département d'une ville. Renseignez la ville puis cliquez sur le libellé "Editer le code postal et le département" ou appuyez simultanément sur les touches "Ctrl+E", sélectionnez dans la fiche des codes postaux la ville et validez. Vous pouvez ajouter, modifier ou supprimer des entrées dans cette fiche. La saisie en majuscule est conseillé pour profiter de cette fonction au mieux (voir la rubrique Options)

Depuis l'onglet "Photo", il est possible d'attribuer une image à un contact, cette image n'est pas enregistrée dans le fichier, seulement le chemin d'accès au fichier. La taille de cette image ne peut être supérieure à 200 X 200 pixels.

Depuis l'onglet "Mémo et évènements", il est facile de saisir une date de fête en cliquant sur le bouton situé juste à droite de la zone d'édition "Fête". Lorsque la fiche de choix des dates de fête est affichée, vous pouvez ajouter, modifier ou supprimer des entrées depuis le menu contextuel accessible par le bouton droit de la souris sur la liste des noms.

Les listes des civilités, villes, codes postaux, départements, pays, catégories, mail et Web sauvegardent automatiquement les données de façon à faciliter la saisie ultérieure. Pour supprimer une entrée obsolète d'une de ces listes, sélectionnez l'élément à retirer, cliquez sur le signe (-) situé juste au dessus du bouton d'ouverture de la liste, répondez "Oui" au message de confirmation.

Pour changer de page, vous pouvez également utiliser les touches "Page suivante", "Page précédente", "Origine", et "Fin" du clavier.

Voir aussi :
  • Dupliquer un contact
  • Modifier un contact
  • Supprimer un contact


Dupliquer un contact

Commande : Menu Enregistrements - Dupliquer ce contact, Bouton Dupliquer ce contact, Ctrl+F2.

Cette fonction permet de créer un nouveau contact rapidement en récupérant toutes les informations d'un contact existant dans l'agenda.

Dans la liste des contacts, sélectionnez le nom à dupliquer puis appuyez sur les touches de raccourci "Ctrl+F2", modifiez le cas échéant les informations qui lui sont associées. Cliquez sur les onglets pour accéder aux différentes sections. Validez.

Voir aussi :
  • Ajouter un contact
  • Modifier un contact
  • Supprimer un contact


Modifier les informations d'un contact

Commande : Menu Enregistrements - Modifier ce contact, bouton Modifier ce contact, F3.

Dans la liste des contacts, repérez et double-cliquez sur le nom voulu, puis modifiez éventuellement les informations qui lui sont associées. Cliquez sur les onglets pour accéder aux différentes sections.

Il est possible d'annuler les modifications.

Voir aussi :
  • Ajouter un contact
  • Dupliquer un contact
  • Supprimer un contact


Supprimer un contact

Commande : Menu Enregistrements - Supprimer ce contact, bouton Supprimer ce contact, F4.

Dans la liste des contacts, repérez le nom voulu puis appelez la commande de suppression.

Il est possible d'annuler cette suppression.

Voir aussi :
  • Ajouter un contact
  • Dupliquer un contact
  • Modifier un contact


Filtrer les enregistrements

Commande : Menu Enregistrements - Filtrer les enregistrements, bouton Filtrer les contacts, F5.

Utilisez cette commande pour spécifier un filtre temporaire aux données. Quand un filtre est appliqué, seuls les enregistrements vérifiant les conditions du filtre sont visibles dans Mira.

Il arrive souvent que l'on ne veuille voir qu'un sous-ensemble des enregistrements contenus dans le fichier. Par exemple, vous pouvez souhaiter ne visualiser que les contacts dont la première lettre du nom commence par "B" et qui appartiennent à la catégorie "Famille".

Toutes les opérations comme "Exporter le fichier en CSV", "Imprimer le fichier" etc., tiennent compte du filtre appliqué le cas échéant. Si un filtre limite l'affichage à 15 enregistrements sur 100, seul les 15 enregistrements seront disponibles pour une impression par exemple.

Filtre rapide:
  • Cliquez sur un onglet du classeur pour visualiser les enregistrements dont la première lettre du nom correspond au libellé de l'onglet. L'onglet '*' correspond a aucun filtre, tous les noms sont affichés.

  • Sélectionnez un élément dans la liste "Catégorie" afin de filtrer les contacts en fonction de la catégorie qui leur a été assignée.
  • Ces 2 options sont complémentaires.
Filtre complexe
  • Cliquez sur le menu "Enregistrement - Filtrer les enregistrements" ou touche de raccourci "F5".

  • Depuis la fiche de création des filtres, utilisez les listes déroulantes pour sélectionner les champs à filtrer ainsi que l'opérateur de comparaison. Dans la zone "Valeur", saisissez le texte à comparer. Pour une recherche partielle , utilisez un astérisque ( pour sélectionner les contacts qui habitent dans les villes commençant par "Nar", saisissez "Nar*"). Pour rechercher les valeurs égalent à rien, saisissez uniquement le caractère souligné( _ ) dans la zone valeur. (le caractère souligné est situé sur la touche 8).

  • Cliquez sur le bouton "Ajouter au filtre".

  • Répétez autant de fois que nécessaire cette opération en choisissant l'opérateur "ET" ou "OU" pour créer un filtre élaboré.

  • Une fois votre filtre défini, cliquez sur le bouton "Appliquer le filtre".

  • Il est possible de sauvegarder ce filtre et de le recharger à la demande.

Le filtrage est toujours une condition temporaire. Vous pouvez désactiver le filtrage par le menu "Enregistrements - Désactiver tous les filtres" ou par la touche de raccourci "F6".

Le bouton "Filtre actif" situé dans le panneau de gauche propose un menu surgissant qui permet de désactiver tous les filtres le cas échéant ou d'exécuter un filtre complexe préalablement enregistré.


Rechercher une valeur dans les enregistrements

Commande : Menu Edition - Rechercher, bouton Rechercher, CTRL+F.

Depuis la fiche de recherche, saisissez votre texte dans la zone "Texte à rechercher", cochez la case "Rechercher l'occurrence exacte" pour trouver exactement la valeur saisie, décochez cette case pour trouver approximativement cette valeur, dans les deux cas, le programme ne tient pas compte de la casse. Cliquez sur le bouton "rechercher".


Envoyer des Emails

Commande : Menu Outils - Envoyer des Emails, bouton Envoyer des Emails, F7.

Si dans la fiche "Options" la case "Quand clic sur un lien E-mail, afficher le module d'Email interne" n'est pas cochée, un clic sur un lien E-mail lance le gestionnaire de courrier par défaut, Outlook Express par exemple, dans le cas contraire le module d'Email interne s'affiche.

Depuis le module d'Email interne, il faut, au préalable, paramétrer le compte SMTP afin de permettre l'émission de courrier. Cliquez sur le bouton "Paramètres du compte", remplissez tous les champs puis validez.

Remplissez les champs A:, Objet:, saisissez votre message dans la zone "Message".

Pour envoyer un message à un destinataire, cliquez sur le bouton "Au destinataire sélectionné", il est possible de sélectionner uniquement les adresses E-mails domicile ou bureau.

Pour envoyer un message à plusieurs destinataires en même temps, sélectionnez chaque contact par un clic dans la liste tout en tenant la touche MAJ enfoncée afin de sélectionner des éléments consécutifs, la touche CTRL pour des éléments non consécutifs.

Cliquez ensuite sur le bouton "Aux destinataires sélectionnés".

Un fichier peut être joint au message.

Il est possible de créer des sélections de destinataires, sélectionnez les contacts comme expliqué ci-dessus, puis cliquez sur le bouton "Sauver".

Avant tout envoie de courrier, une connexion doit être établie au préalable.


Module de courrier

Commande : Menu Outils - Module de courrier, bouton Module de courrier, F8.

Pour créer des courriers simples, inutile de recourir à un gros traitement de texte, Mira comporte l'essentiel et même, un peut plus.

Ce mode vous permet de travailler le texte avec une vue qui correspond à la feuille de l'imprimante, il est possible de régler les marges ainsi que les mises en forme des paragraphes depuis la règle située en tête de la page.

Le menu contextuel accessible par un clic droit de la souris donne accès à d'autres fonctions comme l'enregistrement au format RTF.

Avec la fonction "Aperçu avant impression", tous les outils sont disponibles pour permettre la rédaction des courriers les plus usuels .


Options du programme

Commande : menu Outils - Options du programme, F10.

Cette fiche vous permet de paramétrer Mira pour correspondre à vos préférences.

  1. Dossier de travail et de sauvegarde automatique :

    Le dossier de travail est un dossier créé par défaut à l'installation du programme dans le répertoire de Mira, ce dossier se nomme "Data". C'est dans ce dossier que le logiciel se positionne lors de la demande de l'ouverture d'un agenda ou lors de son enregistrement. C'est ici également que le programme sauvegarde les fichiers annexes comme la mémorisation des ville, pays, les paramètres du compte de messagerie etc.

    Il est conseillé de créer un dossier de travail dans le répertoire "Mes documents" et ensuite de renseigner, dans la zone "Dossier par défaut", le nouveau chemin d'accès de ce dossier.

    A la fermeture d'un agenda, Mira peut réaliser automatiquement une sauvegarde de celui-ci dans un dossier choisi dans cette zone. Une copie du fichier est crée dans le dossier de sauvegarde sélectionné. Pour activer cette option, cochez la case "Lors de la fermeture d'un fichier, le sauvegarder automatiquement dans le dossier", cliquez sur le bouton "Changer" et renseigner le dossier de sauvegarde.

  2. Anniversaires et fêtes :

    Cochez la case "Activer le rappel des évènements avant...", indiquez le nombre de jours.

    Si cette case est cochée, à chaque ouverture du programme une fenêtre s'affichera avec le nom des contacts dont un anniversaire ou une fête est proche. Il est possible d'imprimer cette liste.

  3. Chemin d'accès complet du fichier :

    Renseignement sur le nom complet du fichier et du nombre d'enregistrements contenus dans celui-ci.

  4. Couleur des fiches :

    Il est possible de changer la couleur des fiches du programme. Cliquez sur le bouton en couleur, sélectionnez une couleur pastel de préférence. Pour rétablir la couleur d'origine des fiches, cliquez sur le bouton "Couleur par défaut". Un clic sur le bouton "Couleur système" sélectionne la couleur standard que le système d'exploitation attribut aux fond des fenêtres.

  5. Liens E-mail :

    Les liens E-mails qui s'affichent dans la page principale de Mira sont actifs, un clic sur un tel lien peut lancer le programme d'E-mails par défaut du système, Outlook Express par exemple, ou afficher le module d'E-mails interne à Mira.

  6. Fiche édition :

    Cochez la case "Forcer la casse en majuscule..." pour permettre la recherche des villes dans la base des codes postaux . En effet, les noms des villes et des départements contenus dans la base des codes postaux sont en majuscule.

  7. Demander confirmation avant de quitter le programme :

    A chaque fois que le programme est fermé, un message demande une confirmation avant de fermer l'application. Décochez cette case pour ne plus afficher ce message.


Protéger l'ouverture du programme avec un mot de passe

Commande : Menu Outils - Protéger avec un mot de passe, CTRL+M.

Le programme peut être verrouillé par un mot de passe demandé au démarrage de l'application.

Créez un mot de passe :

Tapez dans la zone "Saisir un mot de passe", votre mot de passe composé de chiffres et ou de lettres, confirmez ce mot dans la zone "Confirmer le mot de passe".

Modifiez un mot de passe :

Veuillez saisir le mot de passe en vigueur, validez par "Ok". Tapez dans la zone "Saisir un mot de passe", votre nouveau mot de passe, confirmez ce mot dans la zone "Confirmer le mot de passe".

Supprimez un mot de passe :

Veuillez saisir le mot de passe en vigueur, validez par "Ok". Un message vous confirme la suppression du mot de passe.


Désinstaller MIRA

Pour désinstaller MIRA de votre disque dur, procédez comme suit :

  • Depuis le bureau, cliquez sur Démarrer / Paramètres / Panneau de configuration.
  • Cliquez deux fois sur Ajout / Suppression de programmes.
  • Dans la liste des programmes à désinstaller, cliquez sur MIRA.


Contrat de licence utilisateur final pour MIRA

Ce Logiciel est protégé par la réglementation et les traités internationaux en matière de droit d'auteur, ainsi que par les autres réglementations et traités internationaux en matière de propriété intellectuelle.

Ce logiciel est la propriété de Christian Martinez. Il est interdit de le traduire, décompiler, modifier, adapter, et corriger. Seul l'auteur est habilité à effectuer ces opérations. Si vous effectuez une des opérations ci-dessus, vos droits d'utilisation sont automatiquement résiliés et l'auteur pourra recourir en justice.

En utilisant ce logiciel, vous vous engagez à respecter les droits d'auteur, et à veiller à ce que les autres utilisateurs les respectent eux-mêmes.

La violation de l'un des droits de l'auteur du logiciel est un délit de contrefaçon sanctionnée en France par l'article L335-2 du code de la propriété intellectuelle (jusqu'à deux ans d'emprisonnement et 150 000 € d'amende).

Le logiciel est fourni tel quel, sans aucune garantie. L'auteur ne saurait voir sa responsabilité engagée en cas de dommages de quelque nature que ce soit subis par l'utilisateur ou des tiers et résultant directement ou indirectement de son utilisation, notamment la perte de données ou toute perte financière résultant de son utilisation ou de l'impossibilité de l'utiliser, et ceci même si l'auteur a été prévenu de la possibilité de tels dommages.

En installant MIRA, vous acceptez les termes de ce contrat de licence.

MIRA version 2.00 Copyright ©1997-2003 SoftChris (Christian Martinez)

le 01/09/2003


Informations sur l'auteur

Mira est distribué gratuitement. Vous pouvez néanmoins m'envoyer une contribution que je laisse à votre convenance si vous appréciez mon travail.

Adresse de l'auteur :

Martinez Christian

4, impasse de la gare

11110 Vinassan (France)
Site web :

www.softchris.com

Émail :

SoftChris@wanadoo.fr

Un forum de discussion disponible sur le site mentionné ci-dessus est à votre disposition, n'hésitez pas à poser vos questions et surtout à apporter votre contribution en répondant aux utilisateurs en difficultés.

Merci d'apprécier Mira.